<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Resultat - OpticlimOnline</title>
    <link rel="icon" href="../static/image/favicon.ico" />
    <meta name="description" content="STD">
    <link rel="stylesheet" href="../static/css/bar.css">
    <link rel="stylesheet" href="../static/css/formulaire.css">
    <link rel="stylesheet" href="../static/libs/bootstrap.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato:300,400,700,300italic,400italic,700italic">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lora">
    <link rel="stylesheet" href="../static/fonts/fontawesome-all.min.css">
    <link rel="stylesheet" href="../static/fonts/simple-line-icons.min.css">
    <link rel="stylesheet" href="../static/css/Collapsible-Sidebar.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.min.css">
</head>

<body>
    
    
<div class="wrapper">
    <!-- Sidebar Holder -->
    <nav id="sidebar">
        <div class="sidebar-header">
            <h3>Opticlim Online</h3>
        </div>

        <ul class="list-unstyled components">

            <li>
                <a><label  name="block" for="info">Ma Simulation</label></a>
            </li>
            <li>
                <a><label name="block" for="var">Variables utilisées</label></a>
            </li>
            <li>
                <a><label name="block" for="log">Log</label></a>
            </li>
            <li>
                <a href="/downloadDXF"><label name="block">Télécharger DXF</label></a>
            </li>
	          <li>
		            <a href="/downloadCSV"><label name="block">Télécharger CSV</label></a>
	          </li>
           <li>
		            <a href="/downloadIDF"><label name="block">Télécharger IDF</label></a>
	          </li>
            <li>
                <a class="nav-item nav-link" href="/logged_in">Retour</a>
            </li>
        </ul>

        <ul class="list-unstyled components">
            <li>
                <a href="/userpage">Page Utilisateur</a>
                <p><small>Connecté comme : {{ email }}</small></p>
                <a class="nav-item nav-link" href="/signout">Logout</a>
            </li>
        </ul>

    </nav>

    <div id="content">

        <nav class="navbar navbar-expand-lg navbar-light bg-dark">
            <div class="container" style="margin: 0; justify-content: unsafe left;">

                <button type="button" id="sidebarCollapse" class="navbar-btn">
                    <span></span>
                    <span></span>
                    <span></span>
                </button>

                <div class="nomexperience">
                    Experience : {{exp_name}}
                </div>
            </div>
        </nav>

        <!-- Page Content Holder -->
        <div id="app">

            <div class="myTabs">
                <input type="radio" id="info" name="myTabs" checked="checked">
                <label  name="block" for="info"></label>
                <div class="tab">
                    <img src="../static/image/tmp/{{plot_name}}">
                </div>


                <input type="radio" id="var" name="myTabs">
                <label name="block" for="var"></label>
                <div class="tab">
                    <ul>
                      {% for key, val in datautile.items() %}
                        {{ key }}:
                            {% for x in val %}
                                {{x}}
                            {% endfor %}
                        </br>
                      {% endfor %}
                    </ul>
                </div>

                <input type="radio" id="log" name="myTabs">
                <label name="block" for="log"></label>
                <div class="tab">
                    <pre>{{resultatprocess}}</pre>
                </div>
            </div>
        </div>
    </div>
</div>

    



<script src="../static/libs/bootstrap.min.js"></script>
<script src="../static/libs/bs-init.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"></script>
<script src="https://use.fontawesome.com/releases/v5.0.13/js/fontawesome.js"></script>
<script src="../static/script/Collapsible-Sidebar.js"></script>


</body>

</html>
